nom: 'Flux de test'
description: 'Ceci est un flux de test'
connecteur:
    - signature
formulaire:
    Message:
        test: ''
action:
    test:
        name-action: Modifier
        name: 'En cours de rédaction'
        connecteur-type: signature
        connecteur-type-action: SignatureEnvoie
        connecteur-type-mapping:
            document: test
    no-connecteur-type:
        name: "Cette action n'a pas de clé connecteur-type"
    no-connecteur-type-action:
        name-action: Modifier
        name: 'En cours de rédaction'
        connecteur-type: signature
        connecteur-type-mapping:
            document: test
    no-action-class:
        name: "L'action class de cette action n'est pas défini"
        connecteur-type: signature
        connecteur-type-action: noExists
        connecteur-type-mapping:
            document: test
    no-mapping:
        name-action: Modifier
        name: 'En cours de rédaction'
        connecteur-type: signature
        connecteur-type-action: SignatureEnvoie
